> ## Documentation Index
> Fetch the complete documentation index at: https://docs.passmint.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a short link



## OpenAPI

````yaml https://api.passmint.com/v1/openapi delete /short-links/{linkCode}
openapi: 3.0.2
info:
  title: PassMint API
  version: 1.0.0
  description: API for managing and creating digital passes
servers:
  - url: https://api.passmint.com
    description: API Server
security:
  - apiKey: []
paths:
  /short-links/{linkCode}:
    delete:
      tags: []
      summary: Delete a short link
      parameters:
        - name: linkCode
          in: path
          required: true
          schema:
            type: string
        - name: x-api-key
          in: header
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  success:
                    type: boolean
                required:
                  - message
                  - success
        '400':
          description: '400'
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
        '401':
          description: '401'
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
        '404':
          description: '404'
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
components:
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: x-api-key

````